recovery:
  state:
    round: 990
    hash: "a26528f4fa958c982f2238d2bc5944213be30dd4a293c1283787a08ff4c09ddfc5e42198cbc7e733661f539a1c9b6fc1"
    timestamp: "2025-10-11T06:15:02.063779Z"
  bootstrap: null
  package: null
  stream: null
